ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "item": "brewinandchewin:saccharine_rum"
    },
    {
      "item": "minecraft:sugar"
    },
    {
      "item": "minecraft:ice"
    },
    {
      "item": "fruitsdelight:peach"
    },
    {
      "item": "fruitsdelight:peach"
    },
    {
      "item": "minecraft:glass_bottle"
    }
  ],
  "result": {
    "item": "fruitsdelight:bellini_cocktail"
  }
    })
    event.remove({output:'fruitsdelight:bellini_cocktail'})
})